[Desktop Entry]
Name=DaqGroup Utility wmquerygui
Name[ru]=DaqGroup Утилита wmquerygui
Comment=Open DaqGroup Utility wmquerygui for Desktop Windows Control
Comment[ru]=Запустить DaqGroup Утилиту wmquerygui для управления окнами Рабочего Стола
Type=Application
Exec=unix wmquerygui
Icon=daqgroup_wmquerygui
Categories=Science
Terminal=false
